* {
margin:0;
padding:0;
border:0 none;
}

html, body {
height:100%;
}

body {
background:#ffffff url('../img/bg_body_new.png') repeat-x left center;
font-family:verdana, arial,sans-serif;
font-size:13px;
color:#222222;
}

a,
a:link,
a:active,
a:visited {
color:#222222;
text-decoration:none;
}

a:hover,
a:focus {
text-decoration: underline;
}

#container {
width:980px;
height:560px;
position:absolute;
top:50%;
left:50%;
margin:-280px 0 0 -480px;
}

h1 {
width:378px;
height:116px;
position:absolute;
top:50%;
left:50%;
margin:-58px 0 0 -189px;
}

ul {
width:900px;
list-style-type:none;
position:absolute;
bottom:10px;
left:50%;
margin:0 0 0 -450px;
overflow:hidden;
}

li{
float:left;
padding:0 80px 0 0;
line-height:23px;
}

li.last{
padding:0;
}